.b-popup-upload
  .blockHead
    span.UC= __('upload_file')
  form#upload.blockBody(method="POST", enctype="multipart/form-data")
    input(type="hidden", name="_csrf", value= _csrf)
    input(type="hidden", name="type")
    input(type="file", name="file", required)
    button.button.UC.a-submit(type="submit")= __('upload_file_button')